mixin copyright(data)
  .copyright&attributes(attributes)
    .copyright__cookies.d-none.d-lg-block
      a(href="#")  Политика кукки
    .copyright__copy.text-center.d-none.d-lg-block
      | Copyright &copy;Helen's nieruchomości 2021. Все права защищены.
    .copyright__privacy.text-right.d-none.d-lg-block
      a(href="#")  Политика приватности
    .copyright__copy.text-center.d-block.d-lg-none.mb-10
      | Copyright &copy;Helen's nieruchomości 2021.  <br>Все права защищены.
    .copyright__privacy.text-right.d-block.d-lg-none.mb-10
      a(href="#")  Политика приватности
    .copyright__cookies.d-block.d-lg-none
      a(href="#")  Политика кукки